
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1357px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #d4d4d4; }
body.site:before { background: transparent url("../gallery_gen/a6b6b389725e229a5738fecfc02b8fd8.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1657px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1657px; min-height: 1657px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #242424; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #242424; border-color: #87c42b; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #87c42b; }
#wb_element_instance0 { top: 10px; left: 110px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 694; }
#wb_element_instance0 ul { background: #242424 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #5e5e5e none repeat right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 65px; min-width: 200px; width: 200px; min-height: 97px; height: 97px; display: block; z-index: 491; }
#wb_element_instance1 > .wb_shp:before { background: transparent url("../gallery_gen/c3fdfce64bb105c027bd7590baa2a1c8.png") repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance1 > .wb_shp { background-color: transparent; border: 5px none #fcfc32; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 200px; height: 97px; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 490; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 85px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 505; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 112px; left: 10px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 488; }
#wb_element_instance4 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 21px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 97px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 507; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 1120px; left: 20px; min-width: 290px; width: 290px; min-height: 187px; height: 187px; display: block; z-index: 281; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 20px; left: 5px; min-width: 310px; width: 310px; min-height: 177px; height: 177px; display: block; z-index: 294; }
#wb_element_instance9 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 3px solid #fafafa; box-sizing: border-box; overflow: hidden; top: 220px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 296; }
#wb_element_instance9 img { width: 314px; height: 184px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 3px solid #faf5fa; box-sizing: border-box; overflow: hidden; top: 520px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 297; }
#wb_element_instance10 img { width: 314px; height: 184px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 3px solid #fcfafc; box-sizing: border-box; overflow: hidden; top: 820px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 299; }
#wb_element_instance11 img { width: 314px; height: 184px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 410px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 301; }
#wb_element_instance12 > .wb_shp { display: block; background-color: #f7f44a; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 80px; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13 { top: 710px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 302; }
#wb_element_instance13 > .wb_shp { display: block; background-color: #aef241; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 80px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 { top: 1010px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 304; }
#wb_element_instance14 > .wb_shp { display: block; background-color: #fcfa58; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 80px; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 440px; left: 95px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 306; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 738px; left: 127px; min-width: 75px; width: 75px; min-height: 24px; height: 24px; display: block; z-index: 307; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 1040px; left: 113px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance18 { top: -26px; left: 0; right: 0; min-height: 176px; height: 176px; display: block; z-index: 163; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18 > .wb_shp { background-color: rgba(18, 18, 18, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 176px; }
#wb_element_instance19 { top: 170px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 874px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1174px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1174px; min-height: 1174px; }
	#wb_element_instance0 { top: 54px; left: 540px; min-width: 410px; width: 410px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -30px; left: 120px; min-width: 200px; width: 200px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 200px; height: 180px; }
	#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance3 { top: 30px; left: 740px; min-width: 155px; width: 155px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 57px; left: 762px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 55px; left: 20px; min-width: 360px; width: 360px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance6 { top: 90px; left: 691px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 650px; left: 21px; min-width: 950px; width: 950px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance8 { top: 80px; left: 22px; min-width: 938px; width: 938px; min-height: 177px; height: 177px; display: block; }
	#wb_element_instance9 { top: 340px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance9 img { width: 314px; height: 184px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 340px; left: 342px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance10 img { width: 314px; height: 184px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 340px; left: 684px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance11 img { width: 304px; height: 184px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 530px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 320px; height: 80px; }
	#wb_element_instance13 { top: 530px; left: 342px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 320px; height: 80px; }
	#wb_element_instance14 { top: 530px; left: 684px; min-width: 310px; width: 310px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 310px; height: 80px; }
	#wb_element_instance15 { top: 557px; left: 22px; min-width: 270px; width: 270px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 556px; left: 363px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance17 { top: 557px; left: 702px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance18 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance19 { top: 170px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
